# Card template object

The card template object represents a physical card design in a card program. Pass its `id` as `card_template_id` when creating a physical card. Read more about physical cards [here](/card-issuing/cards).

### Object Parameters

- `card_program_id` `string` — The ID of the card program the card template belongs to. A card can only use a template from its card account's card program.
- `created_at` `date-time` — The creation date of the card template
- `description` `string` — The description of the card template
- `id` `string` — The ID of the card template
- `name` `string` — The name of the card template

**Response 200**

```json
{
  "card_program_id": "cpgm_2x8gszy5folpA9s0TOCseE9ABDM",
  "created_at": "2024-01-15T09:30:00Z",
  "description": "Black card with a silver logo",
  "id": "ctmp_2x8gszy5folpA9s0TOCseE9ABDM",
  "name": "Black card"
}
```
